mobiles.lt

Autorius Tema: reikia operos m600i  (Skaityta 1983 kartus)

Neprisijungęs baronka

Naujokas
*
Įrašai: 7 | Karma: +0/-0
4 kreditai Žiūrėti inventorių Siųsti pinigus baronka
reikia operos m600i
« Įrašytas: Rugsėjo 05, 2008, 09:37 »
as nelabai suprantu kas cia ir kaip, nes meginau kisti i m600i opera mobile 6.31 UIQ 2.1, bet neiseina. raso, kad nebepalaikomi sie failai. tai ar cia se m600i isvis jo nepalaiko, ar as kazka ne taip darau? as kaip suprantu m600i turetu palaikyti UIQ softa? ar as klystu? dekui uz pagalba

Neprisijungęs Gallardo

Vyr. Moderatorius
*
Įrašai: 3169 | Karma: +298/-43 | Lytis: Vyras
2157 kreditai Žiūrėti inventorių Siųsti pinigus Gallardo
Ats.: reikia operos m600i
« Atsakymas #1 Įrašytas: Rugsėjo 05, 2008, 13:02 »
O pas tave UIQ 3 , todėl ir neįrašo
  • LG Nexus 5x